<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaFrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/dp_6"
    android:paddingBottom="@dimen/dp_6"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10">

    <com.gingersoft.gsa.cloud.ui.view.BeveLabelView
        android:id="@+id/blv_soldout"
        android:layout_width="@dimen/dp_40"
        android:layout_height="@dimen/dp_40"
        app:label_bg_color="#D10035"
        app:label_corner="@dimen/dp_10"
        app:label_length="@dimen/dp_23"
        app:label_mode="left_top"
        app:label_text="暫停"
        app:label_text_color="@color/theme_white_color"
        app:label_text_size="@dimen/sp_10"
        android:visibility="gone"/>

    <com.qmuiteam.qmui.alpha.QMUIAlphaTextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="food"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/sp_16" />

</com.qmuiteam.qmui.alpha.QMUIAlphaFrameLayout>


